<?php
/*
  osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
define('HEADING_TITLE', 'Provisionsabrechnung');

define('TEXT_AFFILIATE', 'Partner');
define('TEXT_AFFILIATE_PAYMENT', 'Provisionszahlung');
define('TEXT_AFFILIATE_BILLED', 'Abrechnungsdatum');
define('TABLE_HEADING_ORDER_ID', 'Bestell-Nr.');
define('TABLE_HEADING_ORDER_DATE', 'Datum');
define('TABLE_HEADING_ORDER_VALUE', 'Netto Bestellwert');
define('TABLE_HEADING_COMMISSION_RATE', '% Provision');
define('TABLE_HEADING_COMMISSION_VALUE', 'Provision');

define('TEXT_SUB_TOTAL', 'Zwischensumme');
define('TEXT_TAX', 'MwSt.');
define('TEXT_TOTAL', 'Summe');
define('ENTRY_PERCENT', '%');
?>